include /blocks/properties/properties

mixin doctorItem(item)
  +grid.doctor-item&attributes(attributes)
    +cell({ m: 6, s: 4, xs: 12 })
      .doctor-item__photo: img(src= item.image alt=`${item.name} ${item.nameSecondary}` title=`${item.name} ${item.nameSecondary}`)
    +cell({ m: 6, s: 8, xs: 12 }).doctor-item__info(class=item.diploma ? 'doctor-item__info--diploma' : '')
      if (item.name)
        .doctor-item__name !{item.name} !{item.nameSecondary}
      .doctor-item__block
        .doctor-item__occupation !{item.occupation}
        .doctor-item__properties
          .doctor-item__property !{item.property}
          .doctor-item__price !{item.price}
        if item.speciality
          .doctor-item__speciality
            .doctor-item__speciality-subtitle Специализация
            +ul.doctor-item__speciality-list
              each i in item.speciality
                li !{i}
